Subject: SDW 5015, Panasonic VB-F611KA-S, Cable information
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Tue, 09 Mar 2021 11:46:16 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (134088). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Mar 9, 2021, 11:46 UTC (private)

Dear **Marika Fujita**​ ,

I have checked for the deskphone and we do not have it in the lab. I have also checked on the internet to see if I can find any headset port
related information for the deskphone, but I could not find any. Could you please ask Kamata to send me a user manual for the deskphone
and some pictures of the deskphone itself mainly from the behind where the ports are located. Once you have this information, you can
assign the case to me.

----------------------------------------------

Marika Fujita, Mar 9, 2021, 9:08 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: Panasonic VB-F611KA-S
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 1
**Issue**: Cable information
**Current status**:
- Kamata san is asking which cable should be use for Panasonic VB-F611KA-S

----------------------------------------------

Kensuke Kamata (KKKA), Mar 9, 2021, 6:44 UTC

藤田さん

お疲れ様です。

パナソニック製　多機能電話機　VB-F611KA-Sに使用できるEPOSのモジュラーボトムケーブルの品番を確認お願い出来ますでしょうか。

よろしくお願いいたします。

**鎌田健輔**

セールスマネージャー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/KMyWuZfy5qFkzssbt9cFZy7Xa/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/ched8TX56cqMSpmkrjCczvVsK/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

--------------------------------
This email is a service from EPOS Enterprise.

[XGD5Y5-M6RK]